#culture .safe-width {
  padding-bottom: 1.06rem;
}
#culture .culture-type {
  padding: 0.05rem 0.15rem;
  background: #FBE7E7;
  border-radius: 0.15rem;
  color: #B70300;
  margin-right: 0.14rem;
  font-size: 0.14rem;
}
#culture .news-img-list {
  padding-bottom: 0.67rem;
  border-bottom: 1px solid #D2D2D2;
  position: relative;
  margin-bottom: 0.5rem;
}
#culture .news-img-list .swiper-slide {
  display: flex;
  justify-content: space-between;
}
#culture .news-img-list .swiper-slide .news-img {
  flex: none;
  width: 50.85%;
  height: 4.85rem;
  border-radius: 0.16rem;
  overflow: hidden;
}
#culture .news-img-list .swiper-slide .news-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.16rem;
  transition: all 0.6s ease;
  transform: scale(1);
}
#culture .news-img-list .swiper-slide .news-img:hover img {
  transform: scale(1.05);
}
#culture .news-img-list .swiper-slide .news-content {
  flex: 1;
  margin-left: 0.52rem;
  padding-top: 1.07rem;
}
#culture .news-img-list .swiper-slide .news-content .time {
  font-size: 0.14rem;
}
#culture .news-img-list .swiper-slide .news-content h2 {
  margin: 0.15rem 0 0.2rem;
  font-size: 0.32rem;
  line-height: 1.3;
  transition: color 0.3s ease;
}
#culture .news-img-list .swiper-slide .news-content .news-detail {
  margin-bottom: 0.18rem;
  color: #414141;
}
#culture .news-img-list .swiper-slide .news-content .news-detail * {
  color: #414141;
}
#culture .news-img-list .swiper-slide .news-content:hover h2 {
  color: #B70300;
}
#culture .news-img-list .news-img-pagination {
  width: 7.73rem;
  left: 0;
  bottom: 1.06rem;
}
#culture .news-img-list .news-img-pagination .swiper-pagination-bullet {
  width: 0.16rem;
  height: 0.16rem;
  background: rgba(255, 255, 255, 0.69);
  opacity: 1;
  margin: 0 0.06rem;
}
#culture .news-img-list .news-img-pagination .swiper-pagination-bullet-active {
  background: #fff;
}
#culture .btn-more .dots {
  border-color: #B70300;
}
#culture .btn-more .dots i {
  background: #B70300;
}
#culture .btn-more:hover .dots {
  background: #B70300;
  border-color: #B70300;
}
#culture .btn-more:hover .dots i {
  background: #fff;
}
#culture .news-list {
  display: flex;
  flex-wrap: wrap;
}
#culture .news-list .news-item {
  width: 32.36%;
  margin-bottom: 0.37rem;
  margin-right: 1.44%;
}
#culture .news-list .news-item:nth-child(3n) {
  margin-right: 0;
}
#culture .news-list .news-item .news-item-img {
  width: 100%;
  height: 3.1rem;
  border-radius: 0.16rem;
  overflow: hidden;
  margin-bottom: 0.3rem;
}
#culture .news-list .news-item .news-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#culture .news-list .news-item .news-type {
  margin-bottom: 0.1rem;
}
#culture .news-list .news-item .time {
  font-size: 0.16rem;
}
#culture .news-list .news-item h2 {
  font-size: 0.24rem;
  margin: 0.1rem 0 0.25rem;
}
#culture .news-list .news-item:hover h2 {
  color: #B70300;
}
@media screen and (max-width: 768px) {
  #culture .culture-type {
    padding: 0.1rem 0.28rem;
    font-size: 0.26rem;
    border-radius: 0.3rem;
  }
  #culture .safe-width {
    padding-bottom: 0.8rem;
  }
  #culture .news-img-list {
    padding-bottom: 0;
    border-bottom: none;
  }
  #culture .news-img-list .swiper-slide {
    flex-direction: column;
  }
  #culture .news-img-list .swiper-slide .news-img {
    width: 100%;
    height: 4.33rem;
  }
  #culture .news-img-list .swiper-slide .news-content {
    padding-top: 0.34rem;
    margin-left: 0;
  }
  #culture .news-img-list .swiper-slide .news-content .time {
    font-size: 0.26rem;
  }
  #culture .news-img-list .swiper-slide .news-content h2 {
    font-size: 0.32rem;
    margin: 0.35rem 0 0.22rem;
  }
  #culture .news-img-list .swiper-slide .news-content .news-detail {
    font-size: 0.28rem;
    margin-bottom: 0.34rem;
    -webkit-line-clamp: 4;
  }
  #culture .news-img-list .swiper-slide .news-content .btn-more .dots {
    width: 0.88rem;
    height: 0.88rem;
  }
  #culture .news-img-list .swiper-slide .news-content .btn-more .dots i {
    width: 0.08rem;
    height: 0.08rem;
  }
  #culture .news-img-list .swiper-slide .news-content .btn-more .dots i:nth-child(1) {
    top: 0.3rem;
    left: 0.33rem;
  }
  #culture .news-img-list .swiper-slide .news-content .btn-more .dots i:nth-child(2) {
    top: 0.43rem;
    right: 0.3rem;
  }
  #culture .news-img-list .swiper-slide .news-content .btn-more .dots i:nth-child(3) {
    bottom: 0.28rem;
    left: 0.33rem;
  }
  #culture .news-img-list .swiper-slide .news-content .btn-more .txt {
    font-size: 0.26rem;
    margin-left: 0.14rem;
  }
  #culture .news-list {
    flex-direction: column;
  }
  #culture .news-list .news-item {
    width: 100%;
    margin-bottom: 0.34rem;
    margin-right: 0;
  }
  #culture .news-list .news-item .news-item-img {
    height: 4.33rem;
  }
  #culture .news-list .news-item .news-type {
    font-size: 0.24rem;
  }
  #culture .news-list .news-item .time {
    font-size: 0.28rem;
  }
  #culture .news-list .news-item h2 {
    font-size: 0.28rem;
    margin: 0.22rem 0 0.16rem;
  }
}
